IVF 2013 and older version of Vtune

IVF 2013 and older version of Vtune

I use MS VS 2010 and the latest version of IVF 2013 for my development work. I would like to apply Vtune to analyze a specific problem. Can I use Vtune 9.1 with exes built with IVF 2013? Or do I have to upgrade to a newer version of Vtune?

3 Beiträge / 0 neu
Letzter Beitrag
Nähere Informationen zur Compiler-Optimierung finden Sie in unserem Optimierungshinweis.

It should work. If you run into trouble, please ask in the Vtune forum.

Steve - Intel Developer Support

Thanks, Steve. I was not aware that there is a forum for Vtune.

Kommentar hinterlassen

Bitte anmelden, um einen Kommentar hinzuzufügen. Sie sind noch nicht Mitglied? Jetzt teilnehmen